{
  "ConnectionStrings": {
    "DefaultConnection": "Server=jorge-win11\\SQLEXPRESS;Database=SistemaInventarioBD;Trusted_Connection=True;MultipleActiveResultSets=true;TrustServerCertificate=True"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}

